Subject: Re: List of legal color names for "rxvt -bg"?
From: "Gerrit P. Haase" <[email-masked]>
To: Kevin Wright <[email-masked]>
Cc: [email-masked]
Date: Sat, 16 Jun 2001 04:49:28 +0200

Kevin Wright schrieb am 2001-06-15, 19:34:

> Gerrit,
> 
> Well, actually I'm running on Mac OS X, so my system is
> different. Also, I am running

I fetched the sources too now, i will try with the manpage from 2.7.6,
but that is not the solution for cygwin.
Are you running Cygwin on Mac? Sounds funny.

gph
 
> Rxvt v2.7.6 - released: 13 APRIL 2001
> 
> On Friday, June 15, 2001, at 07:22 PM, Gerrit P. Haase wrote:
> 
> > Kevin Wright schrieb am 2001-06-15, 18:31:
> >
> >> Well, here's what I get on my rxvt man page:
> >>
> >> X Version 11              13 APRIL 2001                        11
> >>
> >> RXVT(1)                      X Tools                      RXVT(1)
> >
> > Huh...
> > what to say now?
> > Why isn't it displayed for me and some others?
> > Not in rxvt-shell, neither in cmd-shell window?
> > I got this errors BTW:
> > $ man /usr/man/man1/rxvt.1
> > /usr/bin/tbl:./rxvt.tbl:244: `.' not last character on line
> > /usr/bin/tbl:./rxvt.tbl:244: giving up on this table
> > /usr/bin/tbl:./rxvt.tbl:663: `.' not last character on line
> > /usr/bin/tbl:./rxvt.tbl:663: giving up on this table
> >
> > 1(RXVT)                      X Tools                      1(RXVT)
> >
> > NAME
> >        rxvt (ouR XVT) - a VT102 emulator for the X window system
> >
> > SYNOPSIS
> >        rxvt [options] [-e command [ args ]]
> >
> > DESCRIPTION
> >        rxvt,  version  2.7.2, is a colour vt102 terminal emulator
> >        intended as an xterm(1) replacement for users who  do  not
> >        require  features  such  as  Tektronix  4014 emulation and
> > [...]
> > X Version 11             21 DECEMBER 1999                       1
> >
> > --
> > =^..^=
> >
> > --
> > Want to unsubscribe from this list?
> > Check out: http://cygwin.com/ml/#unsubscribe-simple
> >
> >
> 
> Kevin Wright
> Localization & Release Engineering
> 1 Infinite Loop, MS: 303-1SC
> Cupertino, CA 94015
> --------------------------------
>   Apple Computer, Inc  	
> --------------------------------
> 
> 

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple